Subject: Re: [lojban] Translating names

From: Ivan A Derzhanski <[email-masked]>
Date: Fri, 24 Mar 2000 19:15:37 +0200

Cyril Slobin wrote:
> Short but maybe didactic example follows: I dwell in Moscow
> (Russia), which is spelled "Moskva" in Russian language.

And so pronounced, too.

> My first attempt to lojbanize it was {moskvas}, but this is
> illegal due the "kv" which is forbidden.

The status of /v/ in Lojban and in Slavic is different: In Lojban
it is a voiced fricative and therefore unable to appear next to a
voiceless stop, whereas in Slavic it is a sonorant for phonotactic
purposes.

> So I tried [...]... until hit into {moskav}.

I'd have preferred {moskov}, which exists in Russian as the stem
of the adjective _moskov-sk-_ `of Moscow, Muscovite'.

> Alas no such trick with "Russia" = {rosi,ias}.

Why not choose the form _Rus'_ for lojbanisation?

--Ivan